import request from '@/utils/request'

// 工程机具使用查询
// 获取 来往单位 列表
export function getUnitData(params = {}){
  return request({
    url: '/system/select/getUnitCbx',
    method: 'post',
    data: params
  })
}

// 获取 工程 列表
export function getProData(params = {}){
  return request({
    url: '/system/select/getSectionEngineeringCbx',
    method: 'post',
    data: params
  })
}

// 获取 工程机具使用 列表
export function usingRecord(query) {
  return request({
    url: '/material/projUsingRecord/getProjUsingRecordList',
    method: 'get',
    params: query
  })
}

